<h1>El Temps</h1>
<p>This app originally created for my grandfather, allow inform of the current weather thanks to the api that provide the page: <a href="https://openweathermap.org/">Open Weather</a></p>
<p>This app is been created on 05/06/2020 at 16:18 with Python 3.8.2</p>